
.autoleft {
    float:left;
    width:auto;
    color:#83786c;
}

#editcontents .autoleft {
    float: none;
    margin: 0 auto;
    width:auto;
    color:#83786c;
}

.inline {
    display: inline-block;
}

.old_wrapper
{
    border: 0px solid black;
    background-color: white;
    height:200px;
    width:100%;
    z-index: 50;
    margin-bottom:5px;
}

.viewer
{
    border: 0px solid black;
    background-color: white;
    height: 100%;
    width: 100%;
    z-index: 50;
    margin-bottom:5px;
}

.old_wrapper
{
    z-index: 0;
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}

.iviewer_cursor {
}

.iviewer_drag_cursor {
}

.iviewer_common {
    z-index: 1;
    position: relative;
    top: 0px;
}

.iviewer_loading {
    background: rgba( 255, 255, 255, .9 )
    url('../images/bri-loading.gif')
    50% 50%
    no-repeat;
}

.iviewer_loading img {
    opacity: 0.4;
}

.iviewer_zoom_status {
    border: none;
    width: 40px;
    background-color: transparent !important;
    display: inline-block;
    position:relative;
    padding: 2px;
    left: 5px;
}

.iviewer_button {
    min-width: 28px;
    display: inline-block;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
}

.iviewer_image_mask {
    position: absolute;
    left:0; top:0;
    height:216px;
    width:504px;
    z-index: 700;
}

.iviewer_zoom_in {
}

.iviewer_zoom_out {
}

.iviewer_zoom_zero {
}

.iviewer_zoom_fit {
}


.iviewer_rotate_left {
    display:none;
}

.iviewer_rotate_right {
    display:none;
}

.iviewer_dpi {
}

.infobox {
    height: 12px;
    padding: 6px;
    background-color: white;
    border: 1px solid black;
    font-size: 10px;
    white-space: nowrap; ;
}

.imageToolbar {
    position:absolute;
    bottom: 2px;
    right:2px;
    font-size:smaller;
    padding-top:5px;
    text-align: center;
    z-index:998;
}


#old_uploadedImages {
    border-left: 2px solid black;
    border-right: 2px solid black;
    border-bottom: 2px solid #f5f5f5;
    border-right: 2px solid #f5f5f5;
    background-image: url("../images/darkfabric.png");
    box-shadow: inset 1px 1px 3px black;
    overflow-y: auto;
    clear: both;
    min-height: 100px;
    max-height: 400px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: auto;
}

.loaderOverlay {
    display:    none;
    position: absolute;
    z-index:    999;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    opacity: 1.0;
    background-color: rgba( 255, 255, 255, 0.7 );
    background-image: url('../images/bri-loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
}


.droptarget {
    opacity: 0.8;
    background-color: yellow;
}

.imageSource img {
    border: 1px solid #202020;
}

.imageSource img:hover {
    border: 1px solid white;
    box-shadow: 0px 0px 4px whitesmoke;
}


.topmost {
    z-index: 99 !important;
}

.imageWrapper {
    position:relative;
    overflow:hidden;
    border: none;
    width:100%;
    height:100%;
    display:block;
    z-index:9;
    margin: 0px;
}


.elementSelector{
    position: absolute;
    z-index: 18;
}

.elementSelector .selected {
    z-index: 20;
}


.ants {
    display: none;
    z-index: 15;
}


.elementSelector .edited {
    border-bottom: 2px dashed red;
}

.elementSelector .top {
    background-image: url("../images/ants-horizontal.gif");
    background-repeat: repeat-x;
    background-position: 0px -4px;
    position: absolute;
    height: 2px;
    width: 100%;
    overflow: hidden;
}

.elementSelector .bottom {
    position: absolute;
    bottom: 0px;
    background-image: url("../images/ants-horizontal.gif");
    background-repeat: repeat-x;
    background-position: 0px -2px;
    height: 2px;
    width: 100%;
    overflow: hidden;
}

.elementSelector .left {
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url("../images/ants-vertical.gif");
    background-repeat: repeat-y;
    background-position: -4px 0px;
    width: 2px;
    height: 100%;
    overflow: hidden;
}

.elementSelector .right {
    position: absolute;
    right: 0px;
    background-image: url("../images/ants-vertical.gif");
    background-repeat: repeat-y;
    background-position: -2px 0px;
    width: 2px;
    height: 100%;
    overflow: hidden;
}

.dashedBox {
    border: 1px dashed red;
}

.sunken {
    box-shadow: inset 1px 1px 3px #797979;
}

#previewWarning {
    display:none;
    border-top:1px solid maroon;
    border-left: 1px solid maroon;
    border-bottom: 1px solid indianred;
    border-right:1px solid indianred;
    background-color: #ffc0cb;
    padding-top: 8px;
    padding-bottom: 8px;
    color: black;
    text-shadow: 1px 1px 1px white;
    text-align: center;

}


.elementSelector .imageToolbar {
    display: none;
}

.elementSelector.selected .ants {
    display: block;
}

/** Hide the toolbar on the image node */
.elementSelector.selected .imageToolbar {
    display: none;
}

.elementSelector.selected .imageWrapper {
    display: block;
}

.elementSelector.selected .textToolbar {
    display: block;
}

.textSelector {
    z-index: 12;
}

.imageSelector {
    z-index: 10;    /* keep BELOW textSelector index */
}

.textSelector.highlighted {
    background-color: yellow;
    opacity: 0.4;
}

.imageSelector.highlighted {
    background-color: yellow;
    border: 1px solid yellow;
    opacity: 0.8;
}

.imageSelector.highlighted img {
    background-color: yellow;
    opacity: 0.6;
}


.pageWrapper {
    position: relative;
    overflow: hidden;
    /*padding-right: 10px;*/
    margin-bottom: 10px;
}

.errorbox {
    width: 80%;
    margin-left: 5% !important;
    min-height: 30px;
    text-align:left;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    margin-bottom: 5px;
    box-shadow: inset 1px 1px 3px #404040;
    border-radius: 5px;
    background-color:#ffc0cb;
    background-image: url("../images/warning.png");
    background-size: 24px 24px;
    background-position: 5px 3px;
    background-repeat: no-repeat;
    opacity: 0.8;
}

#pagesDiv {
    padding-top: 4px;
    padding-bottom: 4px;

}

.hidden {
    display:none;
}

.editablePage .pageWrapper {
    min-width: 80px;
    min-height: 86px;
}

.preview-bg-load {
    background-image: url('../images/bri-loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    min-width: 80px;
    min-height: 88px;
}